Autore Topic: Problema compatibilità app  (Letto 315 volte)

Offline ricky1966

  • Nuovo arrivato
  • *
  • Post: 32
  • Respect: +1
    • Mostra profilo
  • Dispositivo Android:
    Samsung Galaxy Tab
  • Sistema operativo:
    Kubuntu
Problema compatibilità app
« il: 14 Gennaio 2013, 13:38:36 CET »
0
Ciao a tutti, ho fatto un'annetti fá un'app che girava e gira ancora su di un Galaxy Tab con Gingerbread 2.3.3. Ora ho preso un Galaxy Note II, ho provato ad installarlo ma malgrado tra le icone delle applucazioni ci sia anche quella del mio programma, quando la tappo mi dice che l'applucazione non ê installata. Sapreste spiegarmi il perchê, io pensavo che.ci fosse compatibilitá tra Android 2.3.3 e 4.1